a.SpecBannerLink	{ color: #6C8C15; }
div.specHeader span.SpecSectDescript { color: #205600; }

.pagetype-pesach .navbar-special ul li a:hover,
.pagetype-pesach .navbar-special ul li.active a	{ background-color:#6C8C15; }
.pagetype-pesach .showcase-holiday-date		{ background-color: #205600; }
.pagetype-pesach .showcase					{ background: #6C8C15;  border-color: #205600; }
.pagetype-pesach .showcase a img				{ border-color: #AADF78; }
.pagetype-pesach .showcase .box em			{ color: #BCEF7C; }
.pagetype-pesach .category-promo .section-bar { border-bottom: 2px solid #6C8C15; }
.pagetype-pesach .category-promo h2,
.pagetype-pesach .category-promo h2 span {
	color: #6C8C15;
}
.pagetype-pesach .category-promo ul li {
	background-image: url(http://media.aish.com/designimages/bullet_green5x5.png);
}
.pagetype-pesach .category-promo .virtual-category h2,
.pagetype-pesach .category-promo .virtual-category h2 span		{ background-image: url(http://media.aish.com/designimages/sectionbar-titlesplashvirtual-passover.png); }
.pagetype-pesach .category-promo h3,
.pagetype-pesach .category-promo h3 a,
.pagetype-pesach .category-promo h4,
.pagetype-pesach .category-promo h4 a,
.pagetype-pesach .category-promo ul li a,
.pagetype-pesach .category-promo .category-promo--articles a.more	{ color: #6C8C15; }
.pagetype-pesach .widget--most-popular-in ul.tabset--most-popular-in a.active,
.pagetype-pesach .widget--most-popular-in ul.tabset--most-popular-in a.active span,
.pagetype-pesach .widget--most-popular-in ul.tabset--most-popular-in a:hover,
.pagetype-pesach .widget--most-popular-in ul.tabset--most-popular-in a:hover span			{ background-image: url(http://media.aish.com/designimages/tab-passover.gif); }
.pagetype-pesach .widget--most-popular-in div.tab										{ background:   #940000; }
.pagetype-pesach .widget--most-popular-in div.tab										{ border-color: #660000; }	/* Outer trim */
.pagetype-pesach .widget--most-popular-in div.tab div.tab									{ border-color: #660000; }	/* Inner trim */
.pagetype-pesach .widget--most-popular-in ul.tabset--most-popular-by-media a.active,
.pagetype-pesach .widget--most-popular-in ul.tabset--most-popular-by-media a:hover,
.pagetype-pesach .widget--most-popular-in ul.tabset--most-popular-by-media a.active span,
.pagetype-pesach .widget--most-popular-in ul.tabset--most-popular-by-media a:hover span	{ background-image: url(http://media.aish.com/designimages/tab-most-popular-mediatype-passover.gif); }
.pagetype-pesach ul.breadcrumbs	{ color: #940000; }

.pagetype-pesach .interest-promo .section-bar { border-bottom-color: #6C8C15; }
.pagetype-pesach .interest-promo .section-bar h2 { color: #6C8C15; }
.interest-promo .section-bar a.more {	font-size: 12px; color: #00008B; }

.pagetype-pesach .promo h1 {
	color: #6C8C15;
}
